local L = AceLibrary("AceLocale-2.2"):new("Capping")

L:RegisterTranslations("enUS", function() return {
	-- battlegrounds
	["Alterac Valley"] = true, 
	["Arathi Basin"] = true, 
	["Warsong Gulch"] = true,
	["Eastern Kingdoms"] = true, 
	["Arena"] = true,

	-- factions
	["Alliance"] = true,
	["Horde"] = true,
	
	-- options menu
	["Enable"] = true,
	["Auto quest turnins"] = true,
	["Enable Alterac Valley automatic quest turnins"] = true,
	["Bar"] = true,
	["Statusbar options"] = true,
	["Font size"] = true,
	["Change statusbar font size"] = true,
	["Width"] = true,
	["Change statusbar width"] = true,
	["Height"] = true,
	["Change statusbar thickness"] = true,
	["Scale"] = true,
	["Change statusbar scale"] = true,
	["Texture"] = true,
	["Statusbar textures"] = true,
	["Other"] = true,
	["Other options"] = true,
	["Auto show map"] = true,
	["Auto show the battlefield minimap on entry"] = true,
	["Map scale"] = true,
	["Change the default scale of the battlefield minimap"] = true,
	["Queue Timer"] = true,
	["Enable statusbar for queues"] = true,
	["Show/Hide Anchor"] = true,
	["Show/Hide the bars anchor (can also left-click a statusbar)"] = true,
	["Disable World PVP Map"] = true,
	["Disable the battlefield minimap from showing outside battlegrounds"] = true,
	["Toggle class color"] = true,
	["Enable/disable class color indicators on the scoreboard"] = true,
	["Narrow map mode"] = true,
	["Narrow the battlefield minimap, removing some empty space"] = true,
	["Test"] = true,
	["Start a test bar"] = true,
	
	
	-- etc timers
	["Port: "] = true, -- bar text for time remaining to port into a bg
	["Battleground Begins"] = true, -- bar text for bg gates opening
	["begins in 1 minute"] = true,
	["begin in 1 minute"] = true,
	["1 minute until"] = true,
	["begins in 30 seconds"] = true,
	["begin in 30 seconds"] = true,
	["30 seconds until"] = true,
	["%s - %s remaining"] = true, -- chat message after shift left-clicking a bar
	["One minute until"] = true,
	["Thirty seconds until"] = true,
	["Fifteen seconds until"] = true,
	
	-- AB	
	["Bases: (%d+)  Resources: (%d+)/2000"] = true, -- arathi basin scoreboard
	["Farm"] = true,
	["Lumber Mill"] = true,
	["Blacksmith"] = true,
	["Mine"] = true,
	["Stables"] = true,
	["has assaulted"] = true,
	["claims the"] = true,
	["has taken the"] = true,
	["has defended the"] = true,
	["Final: %d - %d"] = true, -- final score text
	[" wins %d-%d"] = true, -- final score chat message
	
	-- WSG
	["The (%w+) .lag was picked up by (.+)!"] = true,
	[".lag was dropped"] = true,
	["(.+) captured the (%w+) .lag"] = true,
	["Flag respawns"] = true,
	
	-- AV
	 -- NPC
	["Smith Regzar"] = true,
	["Murgot Deepforge"] = true,
	["Primalist Thurloga"] = true,
	["Arch Druid Renferal"] = true,
	["Stormpike Ram Rider Commander"] = true,
	["Frostwolf Wolf Rider Commander"] = true,
	["Wing Commander Jeztor"] = true,
	["Wing Commander Guse"] = true,
	["Wing Commander Mulverick"] = true,
	["Wing Commander Vipore"] = true,
	["Wing Commander Slidore"] = true,
	["Wing Commander Ichman"] = true,
	 -- quest items
	["Armor Scraps"] = true,
	["Frostwolf Hide"] = true,
	["Storm Crystal"] = true,
	["Stormpike Soldier's Blood"] = true,
	["Alterac Ram Hide"] = true,
	["Stormpike Lieutenant's Flesh"] = true,
	["Stormpike Soldier's Flesh"] = true,
	["Stormpike Commander's Flesh"] = true,
	["Frostwolf Lieutenant's Medal"] = true,
	["Frostwolf Soldier's Medal"] = true,
	["Frostwolf Commander's Medal"] = true,
	 -- patterns
	["avunderattack"] = "^([%w ]+) is under attack!  If left unchecked, the (%w+) will",
	["avtaken"] = "^([%w ]+) was taken by",
	["avdestroyed"] = "^([%w ]+) was destroyed by",
	["The "] = true,
	["Snowfall Graveyard"] = true,
	["Tower"] = true,
	["Bunker"] = true,
	["Upgrade to"] = true, -- the option to upgrade units in AV
	["Wicked, wicked, mortals!"] = true, -- what Ivus says after being summoned
	["Ivus begins moving"] = true,
	["WHO DARES SUMMON LOKHOLAR"] = true, -- what Lok says after being summoned
	["Lokholar begins moving"] = true,
	
} end)
